Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Security Note Session Forwarding by URL, SAP security note 1277022

Description

An URL, which has been received for example by e-mail, enables a user to connect with the SAP system.

Available fix and Supported packages

  • SAP_BASIS | 701 | 702
  • SAP_BASIS | 710 | 720
  • SAP_BASIS 710 | SAPKB71008 |
  • SAP_BASIS 701 | SAPKB70104 |
  • SAP_BASIS 711 | SAPKB71103 |
  • SAP_BASIS 701 | SAPKB70105 |
  • SAP_BASIS 710 | SAPKB71009 |
  • SAP_BASIS 711 | SAPKB71104 |
  • SAP KERNEL 7.01 32-BIT | SP069 | 000069
  • SAP KERNEL 7.01 32-BIT UNICODE | SP069 | 000069
  • SAP KERNEL 7.01 64-BIT | SP069 | 000069
  • SAP KERNEL 7.01 64-BIT UNICODE | SP069 | 000069
  • SAP KERNEL 7.10 32-BIT | SP176 | 000176
  • SAP KERNEL 7.10 32-BIT UNICODE | SP176 | 000176
  • SAP KERNEL 7.10 64-BIT | SP176 | 000176
  • SAP KERNEL 7.10 64-BIT UNICODE | SP176 | 000176
  • SAP KERNEL 7.11 32-BIT | SP062 | 000062
  • SAP KERNEL 7.11 32-BIT UNICODE | SP062 | 000062
  • SAP KERNEL 7.11 64-BIT | SP062 | 000062
  • SAP KERNEL 7.11 64-BIT UNICODE | SP062 | 000062

Affected component

    BC-MID-ICF
    Internet Communication Framework

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1277022

TAGS

#Security-vulnerability
#Session-Riding

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below